@import url(../../../stylesheets/application.css);

body, #wrapper { background-color:#212020; }
body { color:#fff; }
#header { background: #ff0036 url(../images/dragonbaby.svg) no-repeat 5px; background-size: 60px; padding: 0px 16px 20px 100px; color: #FFFFFF; }
#main { background: #363835; margin: 8px 10px 0px 10px; }
#content, #main.nosidebar #content { background: #363835; border-right: 1px solid #bbb; border-bottom: 1px solid #bbb; border-left: 1px solid #d7d7d7; border-top: 1px solid #d7d7d7; color: #fff; }
#footer { background-color:#212020; border: 0px; }

/* Headers */
// h2, h3, h4, .wiki h1, .wiki h2, .wiki h3 {border-bottom: 0px;}

#header h1 {
  padding-top: 24px;
}

#content h1, h2, h3, h4, h5 {
  color: #fff;
}

div.issue {
  background-color: #4d4d4d;
  border: 1px solid #4d4d4d;
}

div#activity h3 {
  background-color: #4d4d4d;
}

a, a:link, a:visited {
  color: #c61a1a;
}

#content .box {
  background-color: #4d4d4d;
  color: #fff;
}

table.list th, .table-list-header {
  background-color: #4d4d4d;
}

table.list:not(.odd-even) tbody tr:nth-child(2n+1), .odd, #issue-changesets div.changeset:nth-child(2n+1) {
  background-color: #303030;
}

table.list:not(.odd-even) tbody tr:nth-child(2n), .even, #issue-changesets div.changeset:nth-child(2n) {
  background-color: #393939;
}

table.list:not(.odd-even) tbody tr:nth-child(2n+1):hover, .odd:hover, #issue-changesets div.changeset:nth-child(2n+1):hover, table.list:not(.odd-even) tbody tr:nth-child(2n):hover, .even:hover, #issue-changesets div.changeset:nth-child(2n):hover {
  background-color: #000;
}

legend {
  color: #fff;
}

#main-menu li a:hover {
  background-color: #fff;
  color: #000;
}

#main-menu li a.new-object {
 background-color:#FFBC58;
}

#main-menu li a.new-object:hover {
  background-color: #fff;
}

#main-menu .menu-children li a:hover {
  background-color: #000;
}

#main-menu .menu-children {
  border-right: 1px solid white;
  border-left: 1px solid white;
  border-bottom: 1px solid white;
}

#top-menu {
  background-color: #000;
}

#sidebar {
  background-color: #212020 !important;
}

#project-jump .drdn-items > a:hover {
  background-color: #FFBC58;
}

.pagination ul.pages li.current {
  color: #000;
  background-color: #FFBC58;
  border-color: #FFBC58;
}

.pagination ul.pages li.page a:hover, .pagination ul.pages li.page a:active {
  color: #000;
}

div.wiki ul.toc {
  background-color: #000;
}

div.wiki ul.toc > li:first-child {
  color: #fff;
}

div.wiki ul.toc a {
  color: #c61a1a;
}

.wysiwyg-editor-preview.wiki-preview {
  background-color: #212020 !important;
}

.nodata {
  background-color: #111;
  border-color: #222;
  color: #fff;
}